/*.event-contact-wrapper {
	background: #378cbe;
	padding: 20px;
	color: #fff;
}

.event-contact-wrapper .main-heading {
	font-size: 22px;
	font-weight: 600;
}

.event-contact-info {margin: 0;}



@media (max-width: 768px) {
	.event-contact-wrapper .pull-right {float: none; background: #000;}
}*/
